html {
    font-size: 14px;
}
body {
    margin-top: 90px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .header {
        z-index: 2;
        min-height: 55px;
    }
    body {
        margin-top: 55px;
    }
}

html {
    position: relative;
    min-height: 100%;
}



.logo {
    max-height:6rem;
}

.p-logo {
    max-height: 18px;
}

.background-cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: var(--mrs-light);
}

.bg-design-1 {
}

.bg-design-1:hover {
    background: var(--mrs-secondary);
    box-shadow: var(--mrs-box-shadow-lg);
}

/*



.card .bg-design-2 {
    background: #f0f7ff;
}

.card:hover .bg-design-2 {
    background: var(--mrs-primary);
    box-shadow: var(--mrs-box-shadow-lg);
    color: rgba(var(--mrs-white-rgb), 0.7);
}
.card:hover .bg-design-2 .card-title {
    color: rgba(var(--mrs-white-rgb), 1);
}*/

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5 {
    color: rgba(var(--mrs-white-rgb), 1) !important;
}

.before-title {
    position: relative;
    padding-bottom: 0.5rem;
    color: rgba(var(--mrs-white-rgb), 0.5);
}
    .before-title:hover {
    }

/*.before-title::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 22px;
    height: 2px;
    width: 70px;
    background: var(--mrs-secondary);
    top:100%;
}*/

.overlap {
    background: rgba(19,27,36,0.6);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
}

.width-fit{
    width:fit-content;
}

.text-center .width-fit{
    margin:auto;
}

footer h6 {
    font-family: var(--mrs-body-font-family);
    color: rgba(var(--mrs-white-rgb), 0.5);
    font-size: 1rem;
}
footer ul a:hover {
    color: var(--mrs-secondary);
}

.footer-bg {
    background-image: url(../../img/footer.svg);
    background-position: bottom center;
    background-repeat: repeat-x;
}

.carousel-item::before {
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(190deg, #134A4700 25%, #0F3D3AF2 95%);
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
}

.btn svg{

}

.p-des  p:last-child{
    margin-bottom:0 !important;
}


.rounded-start-bottom {
    border-bottom-left-radius: var(--mrs-border-radius-xxl) !important;
}
.rounded-end-bottom {
    border-bottom-right-radius: var(--mrs-border-radius-xxl) !important;
}



.tree ul {
    padding: 0;
    padding-top: 20px;
    position: relative;
    transition: all 0.5s;
    margin: auto;
    display: block;
    width: fit-content;
}

.tree li {
    float: left;
    text-align: center;
    list-style-type: none;
    position: relative;
    padding: 20px 5px 0 5px;
    transition: all 0.5s;
}

    .tree li::before, .tree li::after {
        content: '';
        position: absolute;
        top: 0;
        right: 50%;
        border-top: 1px solid #ccc;
        width: 50%;
        height: 20px;
    }

    .tree li::after {
        right: auto;
        left: 50%;
        border-left: 1px solid #ccc;
    }

    .tree li:only-child::after, .tree li:only-child::before {
        display: none;
    }

    .tree li:only-child {
        padding-top: 0;
    }

    .tree li:first-child::before, .tree li:last-child::after {
        border: 0 none;
    }

    .tree li:last-child::before {
        border-right: 1px solid #ccc;
        border-radius: 0 5px 0 0;
    }

    .tree li:first-child::after {
        border-radius: 5px 0 0 0;
    }

.tree ul ul::before {
    content: '';
    position: absolute;
    top: -5px;
    left: 50%;
    border-left: 1px solid #ccc;
    width: 0;
    height: 25px;
}

.tree li .user-mode {
    border: 1px solid #ccc;
    padding: 5px 10px;
    text-decoration: none;
    color: #666;
    font-family: arial, verdana, tahoma;
    font-size: 11px;
    display: inline-block;
    border-radius: 100px;
    transition: all 0.5s;
    width: 90px;
    height: 90px;
    align-items: center;
    align-content: center;
    text-align: center;
    overflow: hidden;
    background: #fff;
}

    .tree li .user-mode .tree-user {
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }

        .tree li .user-mode .tree-user svg {
            background: #e8e8e8;
            border-radius: 100%;
            padding: 10px;
        }

        .tree li .user-mode .tree-user span {
            width: 100%;
            line-height: 1;
            padding-top: 10px;
        }

    .tree li .user-mode:hover, .tree li .user-mode:hover + ul li .user-mode {
        background: #c8e4f8;
        color: #000;
        border: 1px solid #94a0b4;
    }

        .tree li .user-mode:hover + ul li::after,
        .tree li .user-mode:hover + ul li::before,
        .tree li .user-mode:hover + ul::before,
        .tree li .user-mode:hover + ul ul::before {
            border-color: #94a0b4;
        }